from PyQt4 import QtCore, QtGui

class SubMenus(QtGui.QMenu):

    def setUpSubMenus(self, subWindow):
	showPicture = QtGui.QMainWindow()
	showPicture.setObjectName("Current Picture")
	showPicture.resize(600,600)


